Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0017

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-0017
Last Modified 15 Nov 2013 12:33:14
Published 14 Feb 2012 05:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0017

Summary

Cross-site scripting (XSS) vulnerability in inplview.aspx in Microsoft SharePoint Foundation 2010 Gold and SP1 allows remote attackers to inject arbitrary web script or HTML via JavaScript sequences in a URL, aka "XSS in inplview.aspx Vulnerability."

Vulnerable Systems

Application

  • Microsoft Sharepoint Foundation 2010


References

MS - MS12-011

CERT - TA12-045A

Related Patches

MS12-011 Security Update for Microsoft SharePoint Foundation 2010 (KB2553413)

MS12-011 Security Update for 2010 Microsoft Business Productivity Servers (KB2597124)


Last Updated: 27 May 2016 10:38:10